[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "Offset")]
resource_unfolds=["res://Scenes/player.tscn::SpriteFrames_sxewa", PackedStringArray(), "res://Scenes/player.tscn::RectangleShape2D_vr8kw", PackedStringArray()]
nodes_folded=[]
